25. 04. 2012, 15:27

Hallo,

Vor kurzem habe ich hier gepostet, dass in einer Typo3 Installation im RTE nur ein Link pro Absatz möglich sei. Ich kann den Fehler nicht finden und habe mich dazu entschlossen dem System ein Update zu verpassen.

Das Problem ist nun aber, dass die aktuelle Installation aus dem Jahre Schnee stammt (Version 4.0.4) und ich gerne auf die aktuellste aktualisieren möchte. Jetzt habe ich noch nie ein Typo3 Update durchgeführt und habe zu dem große Bedenken, dass das problemlos klappen kann.

Extensions, die auf diesem System laufen:
Templavoila (Version 1.1.1)
tt_news (Version 2.5.0)
page_php_content (Version 1.0.1)
AWStats (Version 0.10.0)

Wie würde das mit den Updates nun laufen, kann mir da jemand bitte ein paar Tipps geben?
Sind Zwischenschritte sinnvoll?
Extensions zuerst updaten? Wohl eher nicht?
Einfach den Source über die aktuelle Installation drüberziehen oder gibt es da ein Updatetool?